[CHECKSUM]
CheckSum0=Aboutn.dll
CheckSum1=AgdBd.dll
CheckSum2=amrconv.dll
CheckSum3=amrstreamconv.dll
CheckSum4=AudioInterface.dll
CheckSum5=BDU.dll
CheckSum6=BtWizard.dll
CheckSum7=BVRP98.dll
CheckSum8=BvrpCtln.dll
CheckSum9=bvrpnac.dll
CheckSum10=CAgdLNote.dll
CheckSum11=CAgdOutlook.dll
CheckSum12=CalEngine.dll
CheckSum13=CDRip.dll
CheckSum14=CheckSumTool.dll
CheckSum15=Codec.dll
CheckSum16=Comm.dll
CheckSum17=Cvs2pgfn.dll
CheckSum18=Dgcatn.dll
CheckSum19=File3GP.dll
CheckSum20=FileAVI.dll
CheckSum21=FileTIT.dll
CheckSum22=FileTransZM.dll
CheckSum23=GrCBmp.dll
CheckSum24=GrCCapt.dll
CheckSum25=GrCGif.dll
CheckSum26=GrCJpg.dll
CheckSum27=GrConv.dll
CheckSum28=GrCPcx.dll
CheckSum29=GrCPgf.dll
CheckSum30=GrCPng.dll
CheckSum31=GrCT4.dll
CheckSum32=GrCTiff.dll
CheckSum33=GrJpeg32.dll
CheckSum34=H263Decode.dll
CheckSum35=h263Encode.dll
CheckSum36=HrMapi.dll
CheckSum37=Images.dll
CheckSum38=LiveUpdateClientTools.dll
CheckSum39=LogoEdit.dll
CheckSum40=MailKrnl.dll
CheckSum41=MailUser.dll
CheckSum42=MdmSetup9x.dll
CheckSum43=MDMTHK16.DLL
CheckSum44=MelodyEdit.dll
CheckSum45=MExplorer.dll
CheckSum46=miclevel.dll
CheckSum47=MMSEdit.dll
CheckSum48=MmsKrnl.dll
CheckSum49=MngDriver.dll
CheckSum50=ModemWiz.dll
CheckSum51=ModExch.dll
CheckSum52=MP4ACodec.dll
CheckSum53=Mpeg12Output.dll
CheckSum54=MpegDecode.dll
CheckSum55=MpegEncode.dll
CheckSum56=NewUI.dll
CheckSum57=NokDial.dll
CheckSum58=NokDialSdk.dll
CheckSum59=ObexKrnl.dll
CheckSum60=OLRegist.dll
CheckSum61=OpeIcons.dll
CheckSum62=Pager.dll
CheckSum63=PBKBVRP.dll
CheckSum64=PBKENGINE.dll
CheckSum65=PbkExchg.dll
CheckSum66=PbkInstall.dll
CheckSum67=PbkLN.dll
CheckSum68=PbkODBC.dll
CheckSum69=PBKOE.dll
CheckSum70=pbkoutlk.dll
CheckSum71=Pbkres.dll
CheckSum72=PbkUser.dll
CheckSum73=PrintCalendar.dll
CheckSum74=Prpgf2n.dll
CheckSum75=RasCnxMngr.dll
CheckSum76=ScreenCapture.dll
CheckSum77=SyncEngine.dll
CheckSum78=TxtToPgf.dll
CheckSum79=Users.dll
CheckSum80=VideoEditor.dll
CheckSum81=VObject.dll
CheckSum82=Wdpacn.dll
CheckSum83=wfcomrc.dll
CheckSum84=WFP1N.dll
CheckSum85=wfp2n.dll
CheckSum86=WgViewer.dll
CheckSum87=WidComm.dll
CheckSum88=WUNPACLN.dll
CheckSum89=BVRPOlr.exe
CheckSum90=Calendar.exe
CheckSum91=LiveUpdateLauncher.exe
CheckSum92=MMCenter.exe
CheckSum93=mPhonetools.exe
CheckSum94=Phonebk.exe
CheckSum95=Support.exe
CheckSum96=Viewer.exe
